    <!DOCTYPE html>
    <html dir="ltr" lang="en-US" prefix="og: https://ogp.me/ns#">
    <head itemscope itemtype="http://schema.org/WebSite">
	    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <title>Dana's Angels Research Trust (DART)</title>

		<!-- All in One SEO 4.5.8 - aioseo.com -->
		<meta name="description" content="For DART Event Pictures and more... Time Is Short… As there is no proven treatment or cure for this cruel childhood disease! From the age of five, it was apparent that the Marella’s daughter Dana, a happy, caring and energetic child, had visual and learning difficulties. After years of searching for answers to her challenges," />
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://danasangels.org/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.8" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Dana&#039;s Angels Research Trust (DART)  | Dana&#039;s Angels Research Trust for Niemann-Pick" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Dana&#039;s Angels Research Trust (DART)" />
		<meta property="og:description" content="For DART Event Pictures and more... Time Is Short… As there is no proven treatment or cure for this cruel childhood disease! From the age of five, it was apparent that the Marella’s daughter Dana, a happy, caring and energetic child, had visual and learning difficulties. After years of searching for answers to her challenges," />
		<meta property="og:url" content="https://danasangels.org/" />
		<meta property="og:image" content="https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px.png" />
		<meta property="og:image:secure_url" content="https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px.png" />
		<meta property="article:published_time" content="2009-12-25T15:58:48+00:00" />
		<meta property="article:modified_time" content="2023-05-17T14:09:50+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Dana&#039;s Angels Research Trust (DART)" />
		<meta name="twitter:description" content="For DART Event Pictures and more... Time Is Short… As there is no proven treatment or cure for this cruel childhood disease! From the age of five, it was apparent that the Marella’s daughter Dana, a happy, caring and energetic child, had visual and learning difficulties. After years of searching for answers to her challenges," />
		<meta name="twitter:image" content="https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px.png" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/danasangels.org\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/danasangels.org\/#listItem","position":1,"name":"Home"}]},{"@type":"Organization","@id":"https:\/\/danasangels.org\/#organization","name":"Niemann-Pick - Dana's Angels Research Trust - DART","url":"https:\/\/danasangels.org\/","logo":{"@type":"ImageObject","url":"https:\/\/danasangels.org\/wp-content\/uploads\/2022\/08\/dart-logo-tag-500px.png","@id":"https:\/\/danasangels.org\/#organizationLogo","width":500,"height":277},"image":{"@id":"https:\/\/danasangels.org\/#organizationLogo"}},{"@type":"WebPage","@id":"https:\/\/danasangels.org\/#webpage","url":"https:\/\/danasangels.org\/","name":"Dana's Angels Research Trust (DART)","description":"For DART Event Pictures and more... Time Is Short\u2026 As there is no proven treatment or cure for this cruel childhood disease! From the age of five, it was apparent that the Marella\u2019s daughter Dana, a happy, caring and energetic child, had visual and learning difficulties. After years of searching for answers to her challenges,","inLanguage":"en-US","isPartOf":{"@id":"https:\/\/danasangels.org\/#website"},"breadcrumb":{"@id":"https:\/\/danasangels.org\/#breadcrumblist"},"datePublished":"2009-12-25T08:58:48-05:00","dateModified":"2023-05-17T09:09:50-05:00"},{"@type":"WebSite","@id":"https:\/\/danasangels.org\/#website","url":"https:\/\/danasangels.org\/","name":"Dana's Angels Research Trust (DART)","description":"Dana's Angels Research Trust for Niemann-Pick","inLanguage":"en-US","publisher":{"@id":"https:\/\/danasangels.org\/#organization"},"potentialAction":{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https:\/\/danasangels.org\/?s={search_term_string}"},"query-input":"required name=search_term_string"}}]}
		</script>
		<!-- All in One SEO -->

<link rel='dns-prefetch' href='//static.addtoany.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title=" Dana&#039;s Angels Research Trust (DART)  &raquo; Feed" href="https://danasangels.org/feed/" />
<link rel="alternate" type="application/rss+xml" title=" Dana&#039;s Angels Research Trust (DART)  &raquo; Comments Feed" href="https://danasangels.org/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title=" Dana&#039;s Angels Research Trust (DART)  &raquo; Home Comments Feed" href="https://danasangels.org/home-3/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/danasangels.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://danasangels.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='responsive-pro-mega-menu-style-css' href='https://danasangels.org/wp-content/plugins/responsive-add-ons/includes/megamenu/assets/megamenu.css?ver=3.0.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='wp-components-css' href='https://danasangels.org/wp-includes/css/dist/components/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='godaddy-styles-css' href='https://danasangels.org/wp-content/plugins/coblocks/includes/Dependencies/GoDaddy/Styles/build/latest.css?ver=2.0.2' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css' href='https://danasangels.org/wp-content/themes/blossom-pin/css/owl.carousel.min.css?ver=2.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='blossom-pin-google-fonts-css' href='https://fonts.googleapis.com/css?family=Nunito+Sans%3A200%2C300%2Cregular%2C500%2C600%2C700%2C800%2C900%2C200italic%2C300italic%2Citalic%2C500italic%2C600italic%2C700italic%2C800italic%2C900italic%7CSpectral%3A200%2C200italic%2C300%2C300italic%2Cregular%2Citalic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%7CCormorant+Garamond%3Aregular' type='text/css' media='all' />
<link rel='stylesheet' id='blossom-pinthis-parent-style-css' href='https://danasangels.org/wp-content/themes/blossom-pin/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='blossom-pin-css' href='https://danasangels.org/wp-content/themes/blossom-pinthis/style.css?ver=1.1.0' type='text/css' media='all' />
<style id='blossom-pin-inline-css' type='text/css'>

    
    /*Typography*/

    body,
    button,
    input,
    select,
    optgroup,
    textarea{
        font-family : Nunito Sans;
        font-size   : 18px;        
    }
    
    .site-header .site-branding .site-title,
    .single-header .site-branding .site-title{
        font-family : Cormorant Garamond;
        font-weight : 400;
        font-style  : normal;
    }

    .blog #primary .format-quote .post-thumbnail blockquote cite, 
    .newsletter-section .blossomthemes-email-newsletter-wrapper .text-holder h3,
    .newsletter-section .blossomthemes-email-newsletter-wrapper.bg-img .text-holder h3, 
    #primary .post .entry-content blockquote cite,
    #primary .page .entry-content blockquote cite{
        font-family : Nunito Sans;
    }
    
    /*Color Scheme*/
    a,
    .main-navigation ul li a:hover,
    .main-navigation ul .current-menu-item > a,
    .main-navigation ul li:hover > a,
    .banner-slider .item .text-holder .entry-title a:hover,
    .blog #primary .post .entry-header .entry-title a:hover,
    .widget_bttk_popular_post ul li .entry-header .entry-title a:hover,
    .widget_bttk_pro_recent_post ul li .entry-header .entry-title a:hover,
    .widget_bttk_popular_post ul li .entry-header .entry-meta a:hover,
    .widget_bttk_pro_recent_post ul li .entry-header .entry-meta a:hover,
    .widget_bttk_popular_post .style-two li .entry-header .cat-links a:hover,
    .widget_bttk_pro_recent_post .style-two li .entry-header .cat-links a:hover,
    .widget_bttk_popular_post .style-three li .entry-header .cat-links a:hover,
    .widget_bttk_pro_recent_post .style-three li .entry-header .cat-links a:hover,
    .widget_recent_entries ul li:before,
    .widget_recent_entries ul li a:hover,
    .widget_recent_comments ul li:before,
    .widget_bttk_posts_category_slider_widget .carousel-title .title a:hover,
    .widget_bttk_posts_category_slider_widget .carousel-title .cat-links a:hover,
    .site-footer .footer-b .footer-nav ul li a:hover,
    .single #primary .post .holder .meta-info .entry-meta a:hover,
    .recommended-post .post .entry-header .entry-title a:hover,
    .search #primary .search-post .entry-header .entry-title a:hover,
    .archive #primary .post .entry-header .entry-title a:hover,
    .instagram-section .profile-link:hover,
    .site-header .site-branding .site-title a:hover,
    .mobile-header .mobile-site-header .site-branding .site-title a:hover,
    .single-blossom-portfolio .post-navigation .nav-previous a:hover,
    .single-blossom-portfolio .post-navigation .nav-next a:hover,
    .single .navigation a:hover .post-title,
    .blog #primary .post .bottom .posted-on a:hover,
    .search #primary .search-post .entry-footer .posted-on a:hover,
    .archive #primary .post .entry-footer .posted-on a:hover, 
    .site-header .social-networks ul li a:hover, 
    .banner-layout-two .text-holder .entry-title a:hover, 
    .single-header .social-networks ul li a:hover, 
    .portfolio-item a:hover, 
    .error-wrapper .error-holder h3, 
    .mobile-menu .main-navigation ul ul li a:hover, 
    .mobile-menu .main-navigation ul ul li:hover > a, 
    .archive #primary .site-main .bottom .posted-on a:hover, 
    .search #primary .site-main .bottom .posted-on a:hover, 
    #crumbs a:hover, #crumbs .current a,
    .entry-content a:hover,
    .entry-summary a:hover,
    .page-content a:hover,
    .comment-content a:hover,
    .widget .textwidget a:hover {
        color: #0077a5;
    }

    .blog #primary .post .entry-header .category a,
    .widget .widget-title::after,
    .widget_bttk_custom_categories ul li a:hover .post-count,
    .widget_blossomtheme_companion_cta_widget .text-holder .button-wrap .btn-cta,
    .widget_blossomtheme_featured_page_widget .text-holder .btn-readmore:hover,
    .widget_bttk_icon_text_widget .text-holder .btn-readmore:hover,
    .widget_bttk_image_text_widget ul li .btn-readmore:hover,
    .newsletter-section,
    .single .post-entry-header .category a,
    .single #primary .post .holder .meta-info .entry-meta .byline:after,
    .recommended-post .post .entry-header .category a,
    .search #primary .search-post .entry-header .category a,
    .archive #primary .post .entry-header .category a,
    .banner-slider .item .text-holder .category a,
    .back-to-top, 
    .banner-layout-two .text-holder .category a, .banner-layout-two .text-holder .category span, 
    .banner-layout-two .item, 
    .single-header .progress-bar, 
    .widget_bttk_author_bio .readmore:hover{
        background: #0077a5;
    }

    .blog #primary .post .entry-footer .read-more:hover, 
    .blog #primary .post .entry-footer .edit-link a:hover, 
    .archive #primary .site-main .top .read-more:hover, 
    .search #primary .site-main .top .read-more:hover{
        border-bottom-color: <?php echo blossom_pin_sanitize_hex_color( $primary_color ); ?>;
        color: #0077a5;
    }

    button:hover,
    input[type="button"]:hover,
    input[type="reset"]:hover,
    input[type="submit"]:hover, 
    .error-wrapper .error-holder .btn-home a:hover{
        background: #0077a5;
        border-color: #0077a5;
    }

    @media screen and (max-width: 1024px) {
        .main-navigation ul ul li a:hover, 
        .main-navigation ul ul li:hover > a, 
        .main-navigation ul ul .current-menu-item > a, 
        .main-navigation ul ul .current-menu-ancestor > a, 
        .main-navigation ul ul .current_page_item > a, 
        .main-navigation ul ul .current_page_ancestor > a {
            color: #0077a5 !important;
        }
    }

    /*Typography*/ 
    .banner-layout-two .text-holder .entry-title, 
    .banner-slider .item .text-holder .entry-title, 
    .banner .banner-caption .banner-title, 
    .blog #primary .post .entry-header .entry-title, 
    .blog #primary .format-quote .post-thumbnail .blockquote-holder, 
    .search #primary .search-post .entry-header .entry-title,
    .archive #primary .post .entry-header .entry-title, 
    .single .post-entry-header .entry-title, 
    #primary .post .entry-content blockquote,
    #primary .page .entry-content blockquote, 
    #primary .post .entry-content .pull-left,
    #primary .page .entry-content .pull-left, 
    #primary .post .entry-content .pull-right,
    #primary .page .entry-content .pull-right, 
    .single-header .site-branding .site-title, 
    .single-header .title-holder .post-title, 
    .recommended-post .post .entry-header .entry-title, 
    .widget_bttk_popular_post ul li .entry-header .entry-title,
    .widget_bttk_pro_recent_post ul li .entry-header .entry-title, 
    .blossomthemes-email-newsletter-wrapper.bg-img .text-holder h3, 
    .widget_recent_entries ul li a, 
    .widget_recent_comments ul li a, 
    .widget_bttk_posts_category_slider_widget .carousel-title .title, 
    .single .navigation .post-title, 
    .single-blossom-portfolio .post-navigation .nav-previous,
    .single-blossom-portfolio .post-navigation .nav-next{
        font-family : Spectral;
    }
</style>
<link rel='stylesheet' id='addtoany-css' href='https://danasangels.org/wp-content/plugins/add-to-any/addtoany.min.css?ver=1.16' type='text/css' media='all' />
<script type="text/javascript" id="addtoany-core-js-before">
/* <![CDATA[ */
window.a2a_config=window.a2a_config||{};a2a_config.callbacks=[];a2a_config.overlays=[];a2a_config.templates={};
/* ]]> */
</script>
<script type="text/javascript" async src="https://static.addtoany.com/menu/page.js" id="addtoany-core-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" async src="https://danasangels.org/wp-content/plugins/add-to-any/addtoany.min.js?ver=1.1" id="addtoany-jquery-js"></script>
<link rel="https://api.w.org/" href="https://danasangels.org/wp-json/" /><link rel="alternate" type="application/json" href="https://danasangels.org/wp-json/wp/v2/pages/24" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://danasangels.org/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://danasangels.org/' />
		<!-- Custom Logo: hide header text -->
		<style id="custom-logo-css" type="text/css">
			.site-title, .site-description {
				position: absolute;
				clip: rect(1px, 1px, 1px, 1px);
			}
		</style>
		<link rel="alternate" type="application/json+oembed" href="https://danasangels.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdanasangels.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://danasangels.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fdanasangels.org%2F&#038;format=xml" />
<!-- Stream WordPress user activity plugin v4.0.0 -->
<link rel="pingback" href="https://danasangels.org/xmlrpc.php">		<style type="text/css" id="wp-custom-css">
			.search-form,
.comment-section,
.site-info
{
	display: none;
}

.menu-item-1591 a
{
	font-weight: bold;
}


#toggle-button {
    width: 30px;
    }
		</style>
		</head>

<body class="home page-template-default page page-id-24 wp-custom-logo underline rightsidebar hassidebar" itemscope itemtype="http://schema.org/WebPage">

    <div id="page" class="site"><a aria-label="skip to content" class="skip-link" href="#content">Skip to Content</a>
        <div class="mobile-header">
        <div class="mobile-site-header">
            <button aria-label="primary menu toggle" id="toggle-button" data-toggle-target=".main-menu-modal" data-toggle-body-class="showing-main-menu-modal" aria-expanded="false" data-set-focus=".close-main-nav-toggle">
                <span></span>
                <span></span>
                <span></span>
            </button>
            <div class="mobile-menu-wrap">
                <nav id="mobile-site-navigation" class="main-navigation" itemscope itemtype="http://schema.org/SiteNavigationElement">
                    <div class="primary-menu-list main-menu-modal cover-modal" data-modal-target-string=".main-menu-modal">
                        <button class="btn-close-menu close-main-nav-toggle" data-toggle-target=".main-menu-modal" data-toggle-body-class="showing-main-menu-modal" aria-expanded="false" data-set-focus=".main-menu-modal"><span></span></button>
                        <div class="mobile-menu" aria-label="Mobile">
                            <div class="menu-top-container"><ul id="mobile-primary-menu" class="menu main-menu-modal"><li id="menu-item-708" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-708"><a href="https://danasangels.org/niemann-pick-type-c/">Niemann-Pick Type C</a>
<ul class="sub-menu">
	<li id="menu-item-710" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-710"><a href="https://danasangels.org/niemann-pick-type-c/research/">Research</a></li>
	<li id="menu-item-1246" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1246"><a href="https://danasangels.org/niemann-pick-type-c/general-grant-guidelines/">General Grant Guidelines</a></li>
	<li id="menu-item-711" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-711"><a href="https://danasangels.org/niemann-pick-type-c/services/">Resources</a></li>
	<li id="menu-item-709" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-709"><a href="https://danasangels.org/niemann-pick-type-c/links/">Links</a></li>
</ul>
</li>
<li id="menu-item-713" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-713"><a href="https://danasangels.org/contact-us/">Get Involved</a></li>
<li id="menu-item-714" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-714"><a href="https://danasangels.org/about/">About DART</a>
<ul class="sub-menu">
	<li id="menu-item-715" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-715"><a href="https://danasangels.org/about/our-leadership/">Our Leadership</a></li>
	<li id="menu-item-1048" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1048"><a href="https://danasangels.org/a-tribute-to-dana/">A Tribute to Dana</a></li>
	<li id="menu-item-717" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-717"><a href="https://danasangels.org/about/dart-documents/">DART Documents</a></li>
	<li id="menu-item-716" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-716"><a href="https://danasangels.org/about/contact-dart/">Contact DART</a></li>
</ul>
</li>
<li id="menu-item-876" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-876"><a href="https://danasangels.org/?cat=7">Past Events</a></li>
<li id="menu-item-718" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-718"><a href="https://danasangels.org/news-blog/">News Blog</a></li>
<li id="menu-item-877" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-877"><a href="https://danasangels.org/7th-annual-dart-to-the-finish-charity-walk-sat-sept-28-2024">Upcoming Events</a></li>
<li id="menu-item-1315" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1315"><a href="https://danasangels.org/press-info/">Press Info</a></li>
<li id="menu-item-1591" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1591"><a href="https://donate.danasangels.org/DonationWebsite/DonateToDART/DonationForm/DART">Donate Now</a></li>
</ul></div>                        </div>
                    </div>
                </nav> 
                
                            </div>
                    <div class="site-branding" itemscope itemtype="http://schema.org/Organization">
            <a href="https://danasangels.org/" class="custom-logo-link" rel="home" aria-current="page"><img width="500" height="277" src="https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px.png" class="custom-logo" alt=" Dana&#039;s Angels Research Trust (DART) " decoding="async" fetchpriority="high" srcset="https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px.png 500w, https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px-300x166.png 300w, https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px-108x60.png 108w" sizes="(max-width: 500px) 100vw, 500px" /></a>                        <p class="site-title" itemprop="name"><a href="https://danasangels.org/" rel="home" itemprop="url"> Dana&#039;s Angels Research Trust (DART) </a></p>
                                            <p class="site-description">Dana&#039;s Angels Research Trust for Niemann-Pick</p>
                            </div>
                <div class="tools">
                            </div>
        </div>
    </div>
        <header id="masthead" class="site-header header-layout-two" itemscope itemtype="http://schema.org/WPHeader">
                    <div class="container">
                <div class="header-t">
                                    <div class="site-branding" itemscope itemtype="http://schema.org/Organization">
            <a href="https://danasangels.org/" class="custom-logo-link" rel="home" aria-current="page"><img width="500" height="277" src="https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px.png" class="custom-logo" alt=" Dana&#039;s Angels Research Trust (DART) " decoding="async" srcset="https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px.png 500w, https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px-300x166.png 300w, https://danasangels.org/wp-content/uploads/2022/08/dart-logo-tag-500px-108x60.png 108w" sizes="(max-width: 500px) 100vw, 500px" /></a>                        <h1 class="site-title" itemprop="name"><a href="https://danasangels.org/" rel="home" itemprop="url"> Dana&#039;s Angels Research Trust (DART) </a></h1>
                                                <p class="site-description">Dana&#039;s Angels Research Trust for Niemann-Pick</p>
                            </div>
            <form role="search" method="get" class="search-form" action="https://danasangels.org/"><label class="screen-reader-text">Looking for Something?</label><label for="submit-field"><span>Search anything and hit enter.</span><input type="search" class="search-field" placeholder="What are you looking for..." value="" name="s" /></label><input type="submit" class="search-submit" value="Search" /></form>                </div> <!-- header-t -->
            </div><!-- .container -->
            <div class="header-b">
                <div class="overlay"></div>
            
        <nav id="site-navigation" class="main-navigation" itemscope itemtype="http://schema.org/SiteNavigationElement">
            <div class="menu-top-container"><ul id="primary-menu" class="menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-708"><a href="https://danasangels.org/niemann-pick-type-c/">Niemann-Pick Type C</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-710"><a href="https://danasangels.org/niemann-pick-type-c/research/">Research</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1246"><a href="https://danasangels.org/niemann-pick-type-c/general-grant-guidelines/">General Grant Guidelines</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-711"><a href="https://danasangels.org/niemann-pick-type-c/services/">Resources</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-709"><a href="https://danasangels.org/niemann-pick-type-c/links/">Links</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-713"><a href="https://danasangels.org/contact-us/">Get Involved</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-714"><a href="https://danasangels.org/about/">About DART</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-715"><a href="https://danasangels.org/about/our-leadership/">Our Leadership</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1048"><a href="https://danasangels.org/a-tribute-to-dana/">A Tribute to Dana</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-717"><a href="https://danasangels.org/about/dart-documents/">DART Documents</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-716"><a href="https://danasangels.org/about/contact-dart/">Contact DART</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-876"><a href="https://danasangels.org/?cat=7">Past Events</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-718"><a href="https://danasangels.org/news-blog/">News Blog</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-877"><a href="https://danasangels.org/7th-annual-dart-to-the-finish-charity-walk-sat-sept-28-2024">Upcoming Events</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1315"><a href="https://danasangels.org/press-info/">Press Info</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1591"><a href="https://donate.danasangels.org/DonationWebsite/DonateToDART/DonationForm/DART">Donate Now</a></li>
</ul></div>        </nav><!-- #site-navigation -->
                    </div> <!-- .header-b -->                    
            </header>
                <div class="banner">
                <div class="banner-slider banner-layout-one owl-carousel">
                                        <div class="item">
                        <img width="375" height="427" src="https://danasangels.org/wp-content/uploads/2022/08/10706367816_862591c32b_z-375x427.jpg" class="attachment-blossom-pin-slider size-blossom-pin-slider wp-post-image" alt="" itemprop="image" decoding="async" />                        
                        <div class="text-holder">
                            <span class="category" itemprop="about"><a href="https://danasangels.org/category/announcements/" rel="category tag">Announcements</a> <a href="https://danasangels.org/category/banner-news/" rel="category tag">Banner News</a> <a href="https://danasangels.org/category/niemann-pick-type-c-news/" rel="category tag">Niemann-Pick Type C News</a> <a href="https://danasangels.org/category/research-news/" rel="category tag">Research News</a></span><h2 class="entry-title"><a href="https://danasangels.org/azafaros-announces-completion-of-phase-2-rainbow-study-evaluating-nizubaglustat-in-npc-and-other-rare-disease-patients/" rel="bookmark">Azafaros announces completion of Phase 2 RAINBOW study evaluating nizubaglustat in NPC and other rare disease patients</a></h2>                        </div>
                    </div>
                                        <div class="item">
                        <img width="375" height="132" src="https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2.png" class="attachment-blossom-pin-slider size-blossom-pin-slider wp-post-image" alt="" itemprop="image" decoding="async" srcset="https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2.png 2198w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-300x105.png 300w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-768x270.png 768w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-800x281.png 800w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-100x35.png 100w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-150x53.png 150w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-200x70.png 200w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-450x158.png 450w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-600x211.png 600w, https://danasangels.org/wp-content/uploads/2019/04/DART-WalkLogo2-900x316.png 900w" sizes="(max-width: 375px) 100vw, 375px" />                        
                        <div class="text-holder">
                            <span class="category" itemprop="about"><a href="https://danasangels.org/category/announcements/" rel="category tag">Announcements</a> <a href="https://danasangels.org/category/banner-news/" rel="category tag">Banner News</a> <a href="https://danasangels.org/category/dart-walkrun/" rel="category tag">DART Walk/Run</a></span><h2 class="entry-title"><a href="https://danasangels.org/7th-annual-dart-to-the-finish-charity-walk-sat-sept-28-2024/" rel="bookmark">7th Annual DART To The Finish Charity Walk *      Sat. * Sept. 28, 2024</a></h2>                        </div>
                    </div>
                                        <div class="item">
                        <img width="375" height="427" src="https://danasangels.org/wp-content/uploads/2022/08/10706367816_862591c32b_z-375x427.jpg" class="attachment-blossom-pin-slider size-blossom-pin-slider wp-post-image" alt="" itemprop="image" decoding="async" />                        
                        <div class="text-holder">
                            <span class="category" itemprop="about"><a href="https://danasangels.org/category/announcements/" rel="category tag">Announcements</a> <a href="https://danasangels.org/category/banner-news/" rel="category tag">Banner News</a> <a href="https://danasangels.org/category/niemann-pick-type-c-news/" rel="category tag">Niemann-Pick Type C News</a> <a href="https://danasangels.org/category/research-news/" rel="category tag">Research News</a></span><h2 class="entry-title"><a href="https://danasangels.org/intrabio-files-new-drug-application-for-n-acetyl-l-leucine-ib1001-for-the-treatment-of-npc/" rel="bookmark">IntraBio files New Drug Application for N-acetyl-L-leucine (IB1001) for the treatment of NPC</a></h2>                        </div>
                    </div>
                                        <div class="item">
                        <img width="375" height="427" src="https://danasangels.org/wp-content/uploads/2022/08/10706367816_862591c32b_z-375x427.jpg" class="attachment-blossom-pin-slider size-blossom-pin-slider wp-post-image" alt="" itemprop="image" decoding="async" />                        
                        <div class="text-holder">
                            <span class="category" itemprop="about"><a href="https://danasangels.org/category/announcements/" rel="category tag">Announcements</a> <a href="https://danasangels.org/category/banner-news/" rel="category tag">Banner News</a> <a href="https://danasangels.org/category/niemann-pick-type-c-news/" rel="category tag">Niemann-Pick Type C News</a> <a href="https://danasangels.org/category/research-news/" rel="category tag">Research News</a></span><h2 class="entry-title"><a href="https://danasangels.org/zevra-therapeutics-announces-resubmission-of-arimoclomol-new-drug-application-to-the-fda/" rel="bookmark">Zevra Therapeutics Announces Resubmission of Arimoclomol New Drug Application to the FDA</a></h2>                        </div>
                    </div>
                                        <div class="item">
                        <img width="375" height="427" src="https://danasangels.org/wp-content/uploads/2022/08/10706367816_862591c32b_z-375x427.jpg" class="attachment-blossom-pin-slider size-blossom-pin-slider wp-post-image" alt="" itemprop="image" decoding="async" />                        
                        <div class="text-holder">
                            <span class="category" itemprop="about"><a href="https://danasangels.org/category/banner-news/" rel="category tag">Banner News</a> <a href="https://danasangels.org/category/niemann-pick-type-c-news/" rel="category tag">Niemann-Pick Type C News</a> <a href="https://danasangels.org/category/research-news/" rel="category tag">Research News</a></span><h2 class="entry-title"><a href="https://danasangels.org/bloomsbury-genetic-therapies-receives-rare-pediatric-disease-designation-from-fda-for-gene-therapy-treatment-of-npc/" rel="bookmark">Bloomsbury Genetic Therapies Receives Rare Pediatric Disease Designation from FDA for Gene Therapy Treatment of NPC</a></h2>                        </div>
                    </div>
                                        <div class="item">
                        <img width="375" height="427" src="https://danasangels.org/wp-content/uploads/2022/08/10706367816_862591c32b_z-375x427.jpg" class="attachment-blossom-pin-slider size-blossom-pin-slider wp-post-image" alt="" itemprop="image" decoding="async" />                        
                        <div class="text-holder">
                            <span class="category" itemprop="about"><a href="https://danasangels.org/category/banner-news/" rel="category tag">Banner News</a> <a href="https://danasangels.org/category/research-news/" rel="category tag">Research News</a></span><h2 class="entry-title"><a href="https://danasangels.org/new-biotech-mandos-to-take-over-adrabetadex-cyclodextrin-drug-trial/" rel="bookmark">New biotech Mandos to take over Adrabetadex (Cyclodextrin) drug trial</a></h2>                        </div>
                    </div>
                                        
                </div>
            </div>
                    <div id="content" class="site-content">   
            <div class="container">
                <div id="primary" class="content-area">
            		<main id="main" class="site-main">

			
<article id="post-24" class="post-24 page type-page status-publish hentry latest_post">
	<div class="post-thumbnail"></div>    <div class="entry-content" itemprop="text">
		<p><img loading="lazy" decoding="async" class="aligncenter wp-image-1889 size-full" src="https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders.png" alt="" width="750" height="210" srcset="https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders.png 750w, https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders-300x84.png 300w, https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders-100x28.png 100w, https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders-150x42.png 150w, https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders-200x56.png 200w, https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders-450x126.png 450w, https://danasangels.org/wp-content/uploads/2021/02/NPC-Kids-Web-Site-Banner-Updated-03-2020-NoBoarders-600x168.png 600w" sizes="(max-width: 750px) 100vw, 750px" /></p>
<h2 style="text-align: center;"><span style="color: #ff6600;"><strong>For DART Event Pictures and more&#8230;</strong></span><a href="https://www.facebook.com/DanasAngels" target="_blank" rel="attachment wp-att-1413 noopener"><img loading="lazy" decoding="async" class="aligncenter wp-image-1413 size-full" src="https://danasangels.org/wp-content/uploads/2009/12/visit-danas-angels-facebook.png" alt="Visit Dana's Angels Facebook Page" width="400" height="35" srcset="https://danasangels.org/wp-content/uploads/2009/12/visit-danas-angels-facebook.png 400w, https://danasangels.org/wp-content/uploads/2009/12/visit-danas-angels-facebook-300x26.png 300w, https://danasangels.org/wp-content/uploads/2009/12/visit-danas-angels-facebook-100x9.png 100w, https://danasangels.org/wp-content/uploads/2009/12/visit-danas-angels-facebook-150x13.png 150w, https://danasangels.org/wp-content/uploads/2009/12/visit-danas-angels-facebook-200x18.png 200w" sizes="(max-width: 400px) 100vw, 400px" /></a></h2>
<h3><strong>Time Is Short… As there is no proven treatment or cure for this cruel childhood disease!</strong></h3>
<p>From the age of five, it was apparent that the Marella’s daughter Dana, a happy, caring and energetic child, had visual and learning difficulties. After years of searching for answers to her challenges, Dana was diagnosed in 2002 at the age of eight with Niemann-Pick type C disease. In 2004, at the age of 5, Dana’s brother Andrew, the Marella’s 4th child, was also diagnosed with NPC. Dana’s visual and cognitive abilities, and her balance became progressively worse. On July 12th, 2013 Dana died from complications resulting from Niemann-Pick type C disease.  Andrew continues to do well, though he is battling seizures.</p>
<h2 style="text-align: center;"><a title="A Tribute to Dana" href="https://danasangels.org/a-tribute-to-dana/">Watch: <em>A Tribute To Dana.</em></a></h2>
<p><a title="A Tribute to Dana" href="https://danasangels.org/a-tribute-to-dana/"><img loading="lazy" decoding="async" class="aligncenter wp-image-1254 size-medium" src="https://danasangels.org/wp-content/uploads/2009/12/2014-Post-Event-Tribute-banner-300x24.jpg" alt="" width="300" height="24" srcset="https://danasangels.org/wp-content/uploads/2009/12/2014-Post-Event-Tribute-banner-300x24.jpg 300w, https://danasangels.org/wp-content/uploads/2009/12/2014-Post-Event-Tribute-banner.jpg 761w" sizes="(max-width: 300px) 100vw, 300px" /></a></p>
<p>Niemann-Pick Type C disease (NPC) is a genetic metabolic disorder in which harmful quantities of cholesterol and other fatty substances accumulate in the cells of the body such as the spleen, liver, lungs, bone marrow and, most dramatically, the brain.</p>
<h3 style="text-align: center;"><a title="Azafaros Receives FDA’s IND Clearance and Fast Track Designation" href="https://danasangels.org/azafaros-receives-fdas-ind-clearance-and-fast-track-designation/"><span style="color: #3366ff;">SEE THE LATEST NEWS HERE!</span></a></h3>
<h3 style="text-align: center;"><span style="color: #3366ff;"> <span style="color: #000080;">Watch young Julia Kain&#8217;s faithful journey battling NP-C in our Gladys Knight Gala video presentation.</span></span><iframe loading="lazy" src="https://www.youtube.com/embed/h7CoF81OXvY" width="560" height="315" frameborder="0" allowfullscreen="allowfullscreen"></iframe></h3>
<h3 style="text-align: center;"><span style="color: #000080;">Reflections on NPC Video &#8211; See the effects of NPC and learn about the benefits of NPC Research.</span><br />
<iframe loading="lazy" src="https://www.youtube.com/embed/t_FOjHVa3g8" width="420" height="315" frameborder="0"></iframe></h3>
<h3 style="text-align: center;"><span style="color: #000080;">Andrea Marella of DART on the Today Show</span><br />
<iframe loading="lazy" src="https://www.youtube.com/embed/G_nhA4EJ-sU" width="420" height="315" frameborder="0" allowfullscreen="allowfullscreen"></iframe></h3>
<h3 style="text-align: center;"><a href="https://danasangels.org/?page_id=77">Read about our research efforts.</a></h3>
<p style="text-align: center;"><a href="https://soar-npc.org/" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="size-full wp-image-834" title="SOAR-Color_LrgReduced" src="https://danasangels.org/wp-content/uploads/2010/02/SOAR-Color_LrgReduced.bmp" alt="" width="217" height="120" /></a></p>
<p><a href="https://curenpc.org/" target="_blank" rel="noopener"><img loading="lazy" decoding="async" class="size-medium wp-image-2212 aligncenter" src="https://danasangels.org/wp-content/uploads/2022/08/NPC-Accelerator-Logo-Fixed-300x108.png" alt="" width="300" height="108" srcset="https://danasangels.org/wp-content/uploads/2022/08/NPC-Accelerator-Logo-Fixed-300x108.png 300w, https://danasangels.org/wp-content/uploads/2022/08/NPC-Accelerator-Logo-Fixed-800x287.png 800w, https://danasangels.org/wp-content/uploads/2022/08/NPC-Accelerator-Logo-Fixed-768x276.png 768w, https://danasangels.org/wp-content/uploads/2022/08/NPC-Accelerator-Logo-Fixed-167x60.png 167w, https://danasangels.org/wp-content/uploads/2022/08/NPC-Accelerator-Logo-Fixed.png 984w" sizes="(max-width: 300px) 100vw, 300px" /></a></p>
<p style="text-align: center;">
<div class="addtoany_share_save_container addtoany_content addtoany_content_bottom"><div class="a2a_kit a2a_kit_size_32 addtoany_list" data-a2a-url="https://danasangels.org/" data-a2a-title="Home"><a class="a2a_button_facebook" href="https://www.addtoany.com/add_to/facebook?linkurl=https%3A%2F%2Fdanasangels.org%2F&amp;linkname=Home" title="Facebook" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_twitter" href="https://www.addtoany.com/add_to/twitter?linkurl=https%3A%2F%2Fdanasangels.org%2F&amp;linkname=Home" title="Twitter" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_email" href="https://www.addtoany.com/add_to/email?linkurl=https%3A%2F%2Fdanasangels.org%2F&amp;linkname=Home" title="Email" rel="nofollow noopener" target="_blank"></a><a class="a2a_button_pinterest" href="https://www.addtoany.com/add_to/pinterest?linkurl=https%3A%2F%2Fdanasangels.org%2F&amp;linkname=Home" title="Pinterest" rel="nofollow noopener" target="_blank"></a><a class="a2a_dd addtoany_share_save addtoany_share" href="https://www.addtoany.com/share"></a></div></div>	</div><!-- .entry-content -->
    
    <footer class="entry-footer">
        <a href="https://danasangels.org/" class="read-more">Read more</a>    </footer><!-- .entry-footer -->

    </article><!-- #post-24 -->
<div class="comment-section">
    <div class="container">
		<div id="comments" class="comments-area">

				<div id="respond" class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title">Leave a Reply</h3><p class="must-log-in">You must be <a href="https://danasangels.org/wp-login.php?redirect_to=https%3A%2F%2Fdanasangels.org%2F">logged in</a> to post a comment.</p>	</div><!-- #respond -->
			</div>		
	</div> <!-- .container -->
</div> <!-- .comment-section -->

		</main><!-- #main -->
	</div><!-- #primary -->


<aside id="secondary" class="widget-area" itemscope itemtype="http://schema.org/WPSideBar">
	<section id="custom_html-4" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><center><a href="https://www.guidestar.org/profile/51-6528048" target="_blank" rel="noopener"> <img src="https://widgets.guidestar.org/gximage2?o=7745807&l=v4" /></a></center></div></section><section id="block-2" class="widget widget_block widget_media_image">
<figure class="wp-block-image size-large"><a href="https://danasangels.org/7th-annual-dart-to-the-finish-charity-walk-sat-sept-28-2024/"><img decoding="async" src="https://danasangels.org/wp-content/uploads/2024/02/Walk-RegistrationButtonSlide.png"/></a></figure>
</section><section id="custom_html-6" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><div align="center">
<a href="https://donate.danasangels.org/DonationWebsite/DonateToDART/DonationForm/DART" target="_blank" rel="noopener"><img src="https://danasangels.org/wp-content/uploads/2021/02/donate-button.gif" alt="Donate Now" width="167" height="53" /></a><br /><br /><a href="https://careasy.org/nonprofit/DanasAngelsResearchTrust" target="_blank" rel="noopener"><img src="https://danasangels.org/wp-content/uploads/2016/08/IAA-Web-HomePageButtonSmaller.png" alt="Donate Now" width="166" height="50" /></a><br /><br />
<a href="/?p=1187"><img src="https://danasangels.org/wp-content/uploads/2014/11/ShopForDART-small.png" alt="Shop Now" width="167" height="57" /></a><br /><br />
</div>
</div></section><section id="text-6" class="widget widget_text">			<div class="textwidget"><p><a title="Subscribe to our Email List!" href="https://danasangels.org/subscribe-to-our-email-list/"><img loading="lazy" decoding="async" class="aligncenter size-full wp-image-1922" src="https://danasangels.org/wp-content/uploads/2021/02/Sign-up-for-our-email-list-logo-40.png" alt="" width="195" height="80" srcset="https://danasangels.org/wp-content/uploads/2021/02/Sign-up-for-our-email-list-logo-40.png 195w, https://danasangels.org/wp-content/uploads/2021/02/Sign-up-for-our-email-list-logo-40-100x41.png 100w, https://danasangels.org/wp-content/uploads/2021/02/Sign-up-for-our-email-list-logo-40-150x62.png 150w" sizes="(max-width: 195px) 100vw, 195px" /></a></p>
</div>
		</section><section id="archives-4" class="widget widget_archive"><h2 class="widget-title" itemprop="name">Read Past Posts</h2>		<label class="screen-reader-text" for="archives-dropdown-4">Read Past Posts</label>
		<select id="archives-dropdown-4" name="archive-dropdown">
			
			<option value="">Select Month</option>
				<option value='https://danasangels.org/2024/03/'> March 2024 </option>
	<option value='https://danasangels.org/2024/02/'> February 2024 </option>
	<option value='https://danasangels.org/2024/01/'> January 2024 </option>
	<option value='https://danasangels.org/2023/12/'> December 2023 </option>
	<option value='https://danasangels.org/2023/10/'> October 2023 </option>
	<option value='https://danasangels.org/2023/08/'> August 2023 </option>
	<option value='https://danasangels.org/2023/06/'> June 2023 </option>
	<option value='https://danasangels.org/2023/05/'> May 2023 </option>
	<option value='https://danasangels.org/2023/03/'> March 2023 </option>
	<option value='https://danasangels.org/2022/12/'> December 2022 </option>
	<option value='https://danasangels.org/2022/11/'> November 2022 </option>
	<option value='https://danasangels.org/2022/10/'> October 2022 </option>
	<option value='https://danasangels.org/2022/09/'> September 2022 </option>
	<option value='https://danasangels.org/2022/05/'> May 2022 </option>
	<option value='https://danasangels.org/2022/04/'> April 2022 </option>
	<option value='https://danasangels.org/2021/12/'> December 2021 </option>
	<option value='https://danasangels.org/2021/11/'> November 2021 </option>
	<option value='https://danasangels.org/2021/05/'> May 2021 </option>
	<option value='https://danasangels.org/2021/02/'> February 2021 </option>
	<option value='https://danasangels.org/2020/10/'> October 2020 </option>
	<option value='https://danasangels.org/2020/09/'> September 2020 </option>
	<option value='https://danasangels.org/2020/03/'> March 2020 </option>
	<option value='https://danasangels.org/2019/11/'> November 2019 </option>
	<option value='https://danasangels.org/2019/10/'> October 2019 </option>
	<option value='https://danasangels.org/2019/09/'> September 2019 </option>
	<option value='https://danasangels.org/2019/08/'> August 2019 </option>
	<option value='https://danasangels.org/2019/04/'> April 2019 </option>
	<option value='https://danasangels.org/2018/10/'> October 2018 </option>
	<option value='https://danasangels.org/2018/09/'> September 2018 </option>
	<option value='https://danasangels.org/2018/04/'> April 2018 </option>
	<option value='https://danasangels.org/2018/03/'> March 2018 </option>
	<option value='https://danasangels.org/2018/01/'> January 2018 </option>
	<option value='https://danasangels.org/2017/12/'> December 2017 </option>
	<option value='https://danasangels.org/2017/10/'> October 2017 </option>
	<option value='https://danasangels.org/2017/08/'> August 2017 </option>
	<option value='https://danasangels.org/2016/11/'> November 2016 </option>
	<option value='https://danasangels.org/2016/09/'> September 2016 </option>
	<option value='https://danasangels.org/2016/08/'> August 2016 </option>
	<option value='https://danasangels.org/2015/06/'> June 2015 </option>
	<option value='https://danasangels.org/2015/04/'> April 2015 </option>
	<option value='https://danasangels.org/2015/03/'> March 2015 </option>
	<option value='https://danasangels.org/2015/02/'> February 2015 </option>
	<option value='https://danasangels.org/2015/01/'> January 2015 </option>
	<option value='https://danasangels.org/2014/06/'> June 2014 </option>
	<option value='https://danasangels.org/2014/03/'> March 2014 </option>
	<option value='https://danasangels.org/2014/02/'> February 2014 </option>
	<option value='https://danasangels.org/2013/12/'> December 2013 </option>
	<option value='https://danasangels.org/2013/11/'> November 2013 </option>
	<option value='https://danasangels.org/2013/06/'> June 2013 </option>
	<option value='https://danasangels.org/2013/02/'> February 2013 </option>
	<option value='https://danasangels.org/2013/01/'> January 2013 </option>
	<option value='https://danasangels.org/2012/12/'> December 2012 </option>
	<option value='https://danasangels.org/2012/11/'> November 2012 </option>
	<option value='https://danasangels.org/2012/10/'> October 2012 </option>
	<option value='https://danasangels.org/2012/09/'> September 2012 </option>
	<option value='https://danasangels.org/2012/05/'> May 2012 </option>
	<option value='https://danasangels.org/2012/03/'> March 2012 </option>
	<option value='https://danasangels.org/2012/02/'> February 2012 </option>
	<option value='https://danasangels.org/2011/02/'> February 2011 </option>
	<option value='https://danasangels.org/2011/01/'> January 2011 </option>
	<option value='https://danasangels.org/2010/12/'> December 2010 </option>
	<option value='https://danasangels.org/2010/11/'> November 2010 </option>
	<option value='https://danasangels.org/2010/07/'> July 2010 </option>
	<option value='https://danasangels.org/2010/06/'> June 2010 </option>
	<option value='https://danasangels.org/2010/05/'> May 2010 </option>
	<option value='https://danasangels.org/2010/03/'> March 2010 </option>
	<option value='https://danasangels.org/2010/01/'> January 2010 </option>
	<option value='https://danasangels.org/2009/05/'> May 2009 </option>
	<option value='https://danasangels.org/2009/04/'> April 2009 </option>
	<option value='https://danasangels.org/2007/07/'> July 2007 </option>
	<option value='https://danasangels.org/2007/06/'> June 2007 </option>
	<option value='https://danasangels.org/2007/02/'> February 2007 </option>
	<option value='https://danasangels.org/2006/04/'> April 2006 </option>
	<option value='https://danasangels.org/2005/05/'> May 2005 </option>
	<option value='https://danasangels.org/2004/02/'> February 2004 </option>
	<option value='https://danasangels.org/2003/05/'> May 2003 </option>

		</select>

			<script type="text/javascript">
/* <![CDATA[ */

(function() {
	var dropdown = document.getElementById( "archives-dropdown-4" );
	function onSelectChange() {
		if ( dropdown.options[ dropdown.selectedIndex ].value !== '' ) {
			document.location.href = this.options[ this.selectedIndex ].value;
		}
	}
	dropdown.onchange = onSelectChange;
})();

/* ]]> */
</script>
</section><section id="custom_html-2" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget">Dana's Angels Research Trust<br />
15 E. Putnam Avenue, #117<br />
Greenwich, CT 06830-5424<br/>
Telephone: 1-203-861-2063<br />
FAX 1-203-861-1522<br /> 
email us <a href="mailto:info@danasangels.org">info@danasangels.org</a></div></section></aside><!-- #secondary -->
            
            </div><!-- .container -->        
        </div><!-- .site-content -->
        <footer id="colophon" class="site-footer" itemscope itemtype="http://schema.org/WPFooter">
        <div class="footer-b">
        <div class="container">
            <div class="site-info">            
            <span class="copyright">Copyright Dana's Angels Research Trust 2002-2022, All rights reserved</span> Blossom PinThis | Developed By <a href="https://blossomthemes.com/" rel="nofollow" target="_blank">Blossom Themes</a>. Powered by <a href="https://wordpress.org/" target="_blank">WordPress</a>.                
            </div>
                <nav class="footer-nav">
            </nav>
            </div>
    </div>
        <button aria-label="go to top" class="back-to-top">
        <span><i class="fas fa-long-arrow-alt-up"></i></span>
    </button>
        </footer><!-- #colophon -->
        </div><!-- #page -->
    <script type="text/javascript" src="https://danasangels.org/wp-content/plugins/coblocks/dist/js/coblocks-animation.js?ver=3.1.7" id="coblocks-animation-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-content/plugins/coblocks/dist/js/vendors/tiny-swiper.js?ver=3.1.7" id="coblocks-tiny-swiper-js"></script>
<script type="text/javascript" id="coblocks-tinyswiper-initializer-js-extra">
/* <![CDATA[ */
var coblocksTinyswiper = {"carouselPrevButtonAriaLabel":"Previous","carouselNextButtonAriaLabel":"Next","sliderImageAriaLabel":"Image"};
/* ]]> */
</script>
<script type="text/javascript" src="https://danasangels.org/wp-content/plugins/coblocks/dist/js/coblocks-tinyswiper-initializer.js?ver=3.1.7" id="coblocks-tinyswiper-initializer-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-content/themes/blossom-pin/js/owl.carousel.min.js?ver=2.0.1" id="owl-carousel-js"></script>
<script type="text/javascript" id="blossom-pinthis-js-extra">
/* <![CDATA[ */
var blossom_pinthis_data = {"rtl":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://danasangels.org/wp-content/themes/blossom-pinthis/js/custom.js?ver=1.1.0" id="blossom-pinthis-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-content/themes/blossom-pin/js/all.min.js?ver=6.1.1" id="all-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-content/themes/blossom-pin/js/v4-shims.min.js?ver=6.1.1" id="v4-shims-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-content/themes/blossom-pin/js/owlcarousel2-a11ylayer.min.js?ver=0.2.1" id="owlcarousel2-a11ylayer-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-includes/js/masonry.min.js?ver=4.2.2" id="masonry-js"></script>
<script type="text/javascript" id="blossom-pin-js-extra">
/* <![CDATA[ */
var blossom_pin_data = {"rtl":"","ajax_url":"https:\/\/danasangels.org\/wp-admin\/admin-ajax.php","single":""};
/* ]]> */
</script>
<script type="text/javascript" src="https://danasangels.org/wp-content/themes/blossom-pin/js/custom.min.js?ver=1.1.0" id="blossom-pin-js"></script>
<script type="text/javascript" src="https://danasangels.org/wp-content/themes/blossom-pin/js/modal-accessibility.min.js?ver=1.1.0" id="blossom-pin-modal-js"></script>

</body>
</html>
